@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'muliregular';
    src: url('muli-regular-webfont.eot');
    src: url('muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('muli-regular-webfont.woff2') format('woff2'),
         url('muli-regular-webfont.woff') format('woff'),
         url('muli-regular-webfont.ttf') format('truetype'),
         url('muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	.boxcont0 {
width:100%;
	}
.boxlogo0 {
	float:left;
width:30%;
	}
	.boxmenu0 {
		float:left;
width:65%;
text-align:right;
	}
			@media screen and (max-width: 1024px)  {

.boxlogo0 {
	display:none;
	}
		.boxmenu0 {
width:100%;
	}	
}